Quick note -Intel-v4 and HPE server’s compatibility

hewlett_packard_enterprise

Quick note about Intel-v4 and HPE server’s compatibility with ESXi –

I was surprised when I looked at the VMware HCL (VMware Compatibility Guide) for HPE servers with v4 processor, the version of ESXi 6 U1 was missing…

vmware-hcl

I contact HPE support and they told me that it is not supported, HPE skipped this version (6 U1) to version 6 U2.

This is also documented in the HPE SupportMatrix – look at the footprint notes –

  • 10Includes support for the Intel® Xeon® E5-2600-v4 Series (6.0 U2)
  • 15Includes support for the Intel® Xeon® processor E7-8800/4800 v4 (6.0 U2)
  • 16Includes support for the Intel® Xeon® processor E5-4600 v4 (6.0 U2)

 

Lesson learned – always check compatibility before the purchase, assume nothing.